package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF108 extends MwfRequest<MWF108, MWF108Response> {

    @Parameter(name = "Prijmeni")
    MWF108 prijmeni(String prijmeni);
    @Parameter(name = "RodneCislo")
    MWF108 rodneCislo(String rodneCislo);
}
